<?php
include_once('../class/class.mysql.php');
include_once('class.produto.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$Produto = new Produto();
$Produto->SelectCheckList($id);
	
	while($row = mysqli_fetch_object($Produto->qry)){

?>
<div class="pn1" id="pnCheck<?php echo $row->id_iten_check_list ?>">
	<?php echo $row->descricao;?>
    <div id="pnDeleteItems"><img id="btnCheckDel" nome_pn="pnCheck<?php echo $row->id_iten_check_list ?>" id_iten_check_list="<?php echo $row->id_iten_check_list ?>" src="img/Deletar.gif" alt="Deletar" style="cursor:pointer"></div>
    <div id="pnAlteraItens"><img id="btnCheckEdit" desc="<?php echo $row->descricao;?>" id_iten_check_list="<?php echo $row->id_iten_check_list ?>" src="img/editar.gif" alt="Editar" style="cursor:pointer"></div>
    
</div>

<?php }?>


<script>$(".pn1" ).tabs({});</script>

<style>
#pnAlteraItens{
	float:right;
	width:30px;
}

#pnDeleteItems{
	float:right;
	width:30px;
}

.pn1{
 height:18px;
 padding:3px;
 margin:3px;
 padding-left:10px;	
}
</style>